/* styles */



/***************** SIDEBAR RIGHT *********************/
.field-name-field-home-new-highlighted{
	position: relative;
}

.group-product-related h3 {
    border-bottom: 1px solid #575757;
    color: #444444;
    display: block;
    font-size: 14px;
    margin-bottom: 12px;
    overflow: hidden;
    padding-bottom: 3px;
    position: relative;
}

/***************** PRODUCTO RELACIONADO (1) *********************/


.field.field-name-field-products-related{
	border: solid 1px #d8d8d8;
	background: #ffffff;
	height: 127px;
}
#content .field.field-name-field-products-related p{
    color: #161616;
    margin-bottom: 5px;
}
.field-name-field-products-related .ds-left-img-text{
	margin-right: 10px;
}
.field.field-name-field-products-related .ds-right-img-text{
	width: 460px;
	margin: 10px 0;
}
.field-name-field-products-related .ds-right-img-text .field-name-body{
	margin-top: 5px;
	padding-right: 25px;
}
.field-name-field-products-related .ds-right-img-text h2 a{
	color: #161616;
	text-decoration: none;
	font-weight: bold;
}
/***************** PRODUCTOS RELACIONADOS (3) *********************/

.field-name-field-product-related3 {
	float: left;
	width: 32%;
	padding-right: 2%;
}
.field-name-field-product-related3:last-child {
	padding-right:0;
}

.field-name-field-product-related3 .group_product_info,
.field-name-field-product-related3 .group-product-info {
	border: 0;
	margin: 0 0 25px;
	padding-top: 10px;
	overflow: hidden;
	background: transparent;
	max-height: 114px;
}
.field-name-field-product-related3 .group_product_info .field-name-body,
.field-name-field-product-related3 .group-product-info .field-name-body{
	margin-top: 5px;
}
#content .field-name-field-product-related3 .group_product_info p,
#content .field-name-field-product-related3 .group-product-info p{
    color: #161616;
    margin-bottom: 5px;
}
.field-name-field-product-related3 .group_product_info h2 a,
.field-name-field-product-related3 .group-product-info h2 a{
	color: #161616;
	text-decoration: none;
	font-weight: bold;
}

/***************** RELEATED PRODUCTS ( DISTRIBUTION PRODUCT ) ******************/
.node-distribution-product #node-product-full-group-product-related > .field-name-field-product-related3 {
    width: 100%;
    float: none;
}

.node-distribution-product #node-product-full-group-product-related > .field-name-field-product-related3 > .field-items {
    width: 100%;
    display: flex;
    margin: 0 -7.5px;
}

.node-distribution-product #node-product-full-group-product-related > .field-name-field-product-related3 > .field-items > .field-item {
    flex: 0 0 33%;
    max-width: 33%;
    padding: 0 7.5px;
    box-sizing: border-box;
}


/***************** ESPACIO BAJO LISTAS *********************/
.field-type-text-long ul {
	margin-bottom: 20px;
}


/* Oculatamos MENUS ATG TEMPORALMENTE -- MIENTRAS SUBIMOS
.menu-path-node-3979,
.menu-path-node-3983,
.menu-path-node-3981,
.menu-path-node-3981 {
    display: none !important;
}*/

/*-------------------------------*/
/*       error 11/08/2015        */
/*-------------------------------*/
/*.messages.error { display: none; }*/

/*----------------------------------------*/
/*               10 MOTIUS                */
/*----------------------------------------*/
@media only screen and (min-width: 768px) {
	/* LOCAL -> NODE ID: 7256 */
	/* PRE   -> NODE ID: 7252 */
	/* PRO   -> NODE ID: 7268 */
	.page-node-7252 .paragraphs-item-bloc-primer-modul-producte .paragraphs-item-producte-modul-combinat .field-name-field-imatge-informacio-producte {
		min-width: 25%;
		width: 25%;
		position: relative;
	}
	.page-node-7252 .paragraphs-item-bloc-primer-modul-producte .paragraphs-item-producte-modul-combinat .field-name-field-imatge-informacio-producte img {
		position: absolute;
		top: 50%;
		transform: translate(-50%,-50%);
		left: 50%;
	}
}
.page-node-7252 .paragraphs-item-bloc-primer-modul-producte .paragraphs-item-producte-modul-combinat .field-name-field-imatge-informacio-producte {
	text-align: center;
}
.page-node-7252 .paragraphs-item-bloc-primer-modul-producte .paragraphs-item-producte-modul-combinat .field-name-field-imatge-informacio-producte img {
	width: auto;
	max-width: 100%;
}

/*----------------------------------------*/
/*            STREAMING VIDEO             */
/*----------------------------------------*/
.view-id-events .field-name-field-video-youtube {
	margin-top: 10px;
}
.view-id-events .field-name-field-live-streaming {
	display: inline-block;
	background-color: #ef5e2b;
	color: white;
	padding: 5px;
	margin: 5px 0;
}
.field-name-field-live-streaming {
  display: inline-block;
  background-color: #ef5e2b;
  color: white;
  padding: 5px;
  margin: 5px 0;
}
.view-id-events .field-name-field-live-streaming.hidden {
	display: none;
}
